
Network Tools - Bug #1864

NSlookup dashboard is failing because the search command isn't getting the proper argument.

05/14/2017 06:04 AM - Luke Murphey

Status: Closed Start date: 05/14/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

Associated revisions

Revision 175 - 05/14/2017 06:07 AM - luke.murphey

Added input validation to NSlookup

Reference #1864

History

#1 - 05/17/2017 07:03 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
